
body
{
  margin: 0px; background-color: #081229; background-image: url('client/s_bg.jpg'); background-size: 100%; background-position: center top; background-repeat: no-repeat;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-family: Arial;
  color: #000;
  font-size: 10pt;
}

table
{
  border-collapse: collapse;
}

.pagedescription
{
  color: #900;
  font-weight: bold;
}

.leftside
{
  border-right: 1px solid #000;
}

.rightside
{
  border-left: 1px solid #000;
}

.button
{
  border: 1px solid #666;
  background: url('client/button.jpg');
  background-repeat: repeat-x;
  padding: 2px 3px;
  color: #fff; font-weight: bold; border: 0px; padding: 4px 4px 4px 4px;
}

.upperleftside
{
  
}

.upperrightside
{
  
}

.maintable
{
  background-color: #fff;
}

.uppermaintable
{
  
}

.maintabledivider
{
  border-top: 1px solid #666;
  background-color: #fff;
}

.topdivider
{
  border-top: 1px solid #666;
}

.bottomdivider
{
  border-bottom: 1px solid #666;
}

.bottomdividerlight
{
  border-bottom: 1px solid #eee;
}

.topdividerlight
{
  border-top: 1px solid #eee;
}

.footer
{
  background-color: #000;
  font-size: 8pt; color: #ddd;
}

a.footer:link{font-size: 8pt; color: #fff;}
a.footer:active{font-size: 8pt; color: #fff;}
a.footer:visited{font-size: 8pt; color: #fff;}
a.footer:hover{font-size: 8pt; color: #fff;}

p, td, ul, ol, input, textarea, select
{
  font-family: Arial;
  color: #000;
  font-size: 10pt;
}

.normalbold
{
  font-weight: bold;
}

.smaller
{
  font-size: 8pt;
}

a.smaller:link{font-size: 8pt;}
a.smaller:active{font-size: 8pt;}
a.smaller:visited{font-size: 8pt;}
a.smaller:hover{font-size: 8pt;}

a:link{color: #900;}
a:active{color: #900;}
a:visited{color: #900;}
a:hover{color: #900;}

a.linkbold:link{font-weight: bold; color: #900;}
a.linkbold:active{font-weight: bold; color: #900;}
a.linkbold:visited{font-weight: bold; color: #900;}
a.linkbold:hover{font-weight: bold; color: #900;}

a.normal:link{color: #000;}
a.normal:active{color: #000;}
a.normal:visited{color: #000;}
a.normal:hover{color: #000;}

a.neutral:link{color: #202018;}
a.neutral:active{color: #202018;}
a.neutral:visited{color: #202018;}
a.neutral:hover{color: #404030}

.neutralbold
{
  color: #202018;
  font-weight: bold;
}

a.neutralbold:link{font-weight: bold; color: #202018;}
a.neutralbold:active{font-weight: bold; color: #202018;}
a.neutralbold:visited{font-weight: bold; color: #202018;}
a.neutralbold:hover{font-weight: bold; color: #404030}

.smallerneutral
{
  color: #202018;
  font-size: 8pt;
}

a.smallerneutral:link{font-size: 8pt; color: #202018;}
a.smallerneutral:active{font-size: 8pt; color: #202018;}
a.smallerneutral:visited{font-size: 8pt; color: #202018;}
a.smallerneutral:hover{font-size: 8pt; color: #404030;}

.neutralborder
{
  border: 1px solid #666e66;
}

.smallerlightneutral
{
  color: #999;
  font-size: 8pt;
}

a.smallerlightneutral:link{font-size: 8pt; color: #999;}
a.smallerlightneutral:active{font-size: 8pt; color: #999;}
a.smallerlightneutral:visited{font-size: 8pt; color: #999;}
a.smallerlightneutral:hover{font-size: 8pt; color: #ccc;}

.lightneutral
{
  color: #999;
}

.lightneutralbold
{
  color: #999;
  font-weight: bold;
}

.warmbar
{
  background-color: #802d2d;
}

.warmbold
{
  color: #802d2d;
  font-weight: bold;
}

a.warmbold:link{font-weight: bold; color: #802d2d;}
a.warmbold:active{font-weight: bold; color: #802d2d;}
a.warmbold:visited{font-weight: bold; color: #802d2d;}
a.warmbold:hover{font-weight: bold; color: #c84646;}

.biggerwarm
{
  font-size: 11pt;
  font-weight: bold;
  color: #802d2d;
}

.biggertallwarm
{
  font-size: 11pt;
  font-weight: bold;
  color: #802d2d;
  line-height: 50px;
  vertical-align: bottom;
}

.largeboldwarm {
  font-size : 14pt;
  font-weight: bold;
  color: #802d2d;
}

.coolbar
{
  background-color: #666;
}

.coolbold
{
  color: #666;
  font-weight: bold;
}

a.coolbold:link{font-weight: bold; color: #666;}
a.coolbold:active{font-weight: bold; color: #666;}
a.coolbold:visited{font-weight: bold; color: #666;}
a.coolbold:hover{font-weight: bold; color: #999;}

.biggercool
{
  font-size: 11pt;
  font-weight: bold;
  color: #666;
}

.biggertallcool
{
  font-size: 11pt;
  font-weight: bold;
  color: #666;
  line-height: 50px;
  vertical-align: bottom;
}

.largeboldcool {
  font-size : 14pt;
  font-weight: bold;
  color: #666;
}

.cool {
  color: #666;
}

.bannertable {
  border-bottom: 0px; height: 200px; background-image: url('client/ptf.png'); background-repeat: no-repeat;
}

.banner {
  color: #fff;
  font-weight: bold;
}

a.banner:link{font-weight: bold; color: #fff;}
a.banner:active{font-weight: bold; color: #fff;}
a.banner:visited{font-weight: bold; color: #fff;}
a.banner:hover{font-weight: bold; color: #fff;}

.success
{
  color: #2d802d;
  font-weight: bold;
}

a.success:link{color: #2d802d;}
a.success:active{color: #2d802d;}
a.success:visited{color: #2d802d;}
a.success:hover{color: #46c846;}

.warning
{
  color: #802d2d;
  font-weight: bold;
}

a.warning:link{color: #802d2d;}
a.warning:active{color: #802d2d;}
a.warning:visited{color: #802d2d;}
a.warning:hover{color: #c84646;}

.menubar
{
  background-color: #222;
  border: 1px solid #666e66;
}

.menuheader
{
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

a.menuheader:link{color: #fff; font-weight: bold; display: block; padding: 10px;}
a.menuheader:active{color: #fff; font-weight: bold; display: block; padding: 10px;}
a.menuheader:visited{color: #fff; font-weight: bold; display: block; padding: 10px;}
a.menuheader:hover{color: #fff; font-weight: bold; display: block; padding: 10px; text-decoration: underline;}

a.menu:link{color: #333026;}
a.menu:active{color: #333026;}
a.menu:visited{color: #333026;}
a.menu:hover{color: #66604C;}

.comparisonbumper {
  background-color: #fff; height: 0px;
}

.comparisonheightheader {
  background-color: #fff; height: 40px;
}

.comparisonheader {
  background-color: #fff;
}

.comparisonbackground
{
  background-color: #fff;
}

.comparisondivider
{
  border-bottom: 0px solid #464696;
}

a.comparisonlink:link{font-weight: bold; color: #337094;}
a.comparisonlink:active{font-weight: bold; color: #337094;}
a.comparisonlink:visited{font-weight: bold; color: #337094;}
a.comparisonlink:hover{font-weight: bold; color: #4599C8;}

.sidebarhighlight
{
  background-color: #eee;
  border: 1px solid #666;
  line-height: 36px;
  font-size: 12pt;
  font-weight: bold;
}

.sidebar
{
  /*background-color: #eee;*/
  border: 1px solid #666;
}

.sidebarcolor
{
  background-color: #eee;
  border: 1px solid #666;
  line-height: 24px;
}

.sidebarsidesonly
{
  background-color: #eee;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
}

.tabback
{
  border-top: 1px solid #c00;
  border-right: 1px solid #c00;
  border-bottom: 0px;
  border-left: 1px solid #c00;
  background: url('client/button.jpg');
  background-repeat: repeat-x;
  text-align: center;
}

.tabbackalt
{
  border-top: 1px solid #999;
  border-right: 1px solid #999;
  border-bottom: 0px;
  border-left: 1px solid #999;
  background: url('client/buttonalt.jpg');
  background-repeat: repeat-x;
  text-align: center;
}

.tabbacklink
{
  text-align: center;
}

a.tabbacklink:link{text-align: center; text-decoration: none; color: #fff; font-weight: bold;}
a.tabbacklink:active{text-align: center; text-decoration: none; color: #fff; font-weight: bold;}
a.tabbacklink:visited{text-align: center; text-decoration: none; color: #fff; font-weight: bold;}
a.tabbacklink:hover{text-align: center; text-decoration: underline; color: #fff; font-weight: bold;}

.tabbacklinkalt
{
  text-align: center;
}

a.tabbacklinkalt:link{text-align: center; text-decoration: none; color: #fff; font-weight: bold;}
a.tabbacklinkalt:active{text-align: center; text-decoration: none; color: #fff; font-weight: bold;}
a.tabbacklinkalt:visited{text-align: center; text-decoration: none; color: #fff; font-weight: bold;}
a.tabbacklinkalt:hover{text-align: center; text-decoration: underline; color: #fff; font-weight: bold;}

.tabbackbottom
{
  border-top: 1px solid #c00;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}

.tabbackbottomleft
{
  border-top: 1px solid #c00;
  border-right: 0px;
  border-bottom: 0px;
  border-left:  1px solid #c00;
}

.tabbackbottomright
{
  border-top: 1px solid #c00;
  border-right:  1px solid #c00;
  border-bottom: 0px;
  border-left: 0px;
}

.tabfore
{
  border-top: 1px solid #c00;
  border-right: 1px solid #c00;
  border-bottom: 0px;
  border-left: 1px solid #c00;
  background: url('client/highlight.jpg');
  background-repeat: repeat-x;
  text-align: center;
  color: #000; font-weight: bold
}

a.tabforelink:link{text-align: center; text-decoration: none; color: #000; font-weight: bold;}
a.tabforelink:active{text-align: center; text-decoration: none; color: #000; font-weight: bold;}
a.tabforelink:visited{text-align: center; text-decoration: none; color: #000; font-weight: bold;}
a.tabforelink:hover{text-align: center; text-decoration: underline; color: #000; font-weight: bold;}

a.tabforelinkalt:link{text-align: center; text-decoration: none; color: #000; font-weight: bold;}
a.tabforelinkalt:active{text-align: center; text-decoration: none; color: #000; font-weight: bold;}
a.tabforelinkalt:visited{text-align: center; text-decoration: none; color: #000; font-weight: bold;}
a.tabforelinkalt:hover{text-align: center; text-decoration: underline; color: #000; font-weight: bold;}

.tabforebottomright
{
  border-top: 0px;
  border-right: 1px solid #c00;
  border-bottom: 0px;
  border-left: 0px;
}

.tabforebottomleft
{
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 1px solid #c00;
}

.tabsides
{
  border-top: 0px;
  border-right: 1px solid #c00;
  border-bottom: 0px;
  border-left: 1px solid #c00;
}

.tabbottom
{
  border-top: 0px;
  border-right: 1px solid #c00;
  border-bottom: 1px solid #c00;
  border-left: 1px solid #c00;
}

.tabbackbottomalt
{
  border-top: 1px solid #999;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}

.tabbackbottomleftalt
{
  border-top: 1px solid #999;
  border-right: 0px;
  border-bottom: 0px;
  border-left:  1px solid #999;
}

.tabbackbottomrightalt
{
  border-top: 1px solid #999;
  border-right:  1px solid #999;
  border-bottom: 0px;
  border-left: 0px;
}

.tabforealt
{
  border-top: 1px solid #999;
  border-right: 1px solid #999;
  border-bottom: 0px;
  border-left: 1px solid #999;
  background: url('client/highlightalt.jpg');
  background-repeat: repeat-x;
  text-align: center;
  color: #000; font-weight: bold;
}

.tabforebottomrightalt
{
  border-top: 0px;
  border-right: 1px solid #999;
  border-bottom: 0px;
  border-left: 0px;
}

.tabforebottomleftalt
{
  border-top: 0px;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 1px solid #999;
}

.tabsidesalt
{
  border-top: 0px;
  border-right: 1px solid #999;
  border-bottom: 0px;
  border-left: 1px solid #999;
}

.tabbottomalt
{
  border-top: 0px;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  border-left: 1px solid #999;
}

.calendaroffmonth
{
  background-color: #666;
  border: 1px solid #000;
  color: #fff;
}

.calendaroffmonthtext
{
  font-weight: bold;
  color: #fff;
}

a.calendaroffmonth:link{border: 0px; color: #fff;}
a.calendaroffmonth:active{border: 0px; color: #fff;}
a.calendaroffmonth:visited{border: 0px; color: #fff;}
a.calendaroffmonth:hover{border: 0px; color: #fff;}

.calendarheader
{
  font-weight: bold;
}

.calendaronmonth
{
  border: 1px solid #000;
}

.calendartoday
{
  background-color: #900;
  border: 1px solid #000;
  color: #fff;
}

.calendartodaytext
{
  font-weight: bold;
  color: #fff;
}

a.calendartoday:link{border: 0px; font-weight: bold; color: #fff;}
a.calendartoday:active{border: 0px; font-weight: bold; color: #fff;}
a.calendartoday:visited{border: 0px; font-weight: bold; color: #fff;}
a.calendartoday:hover{border: 0px; font-weight: bold; color: #fff;}

.whitebold
{
  color: #fff;
  font-weight: bold;
}

.darkshade
{
  background-color: #eee;
}

.darkshadeborder
{
  background-color: #eee;
  border: 1px solid #202018;
}

.cellbottomborder
{
  border-bottom: 1px solid #202018;
}

.colheader
{
  /*background-color: #e6e6ad;*/
  border-bottom: 1px solid #eee;
  line-height: 30px;
  vertical-align: top;
  font-weight: bold;
}

.colheaderborder
{
  /*background-color: #e6e6ad;*/
  border: 1px solid #666e66;
  font-weight: bold;
}

a.colheader:link{font-weight: bold; color: #666;}
a.colheader:active{font-weight: bold; color: #666;}
a.colheader:visited{font-weight: bold; color: #666;}
a.colheader:hover{font-weight: bold; color: #999;}

.cell
{
  border: 1px solid #666e66;
  background-color: #fff;
  font-weight: normal;
}

.cellbackground
{
  border: 1px solid #666e66;
  background-color: #666e66;
}

.bigger
{
  font-size: 11pt;
  font-weight: bold;
}

.biggernobold
{
  font-size: 11pt;
}

.biggertall
{
  font-size: 11pt;
  font-weight: bold;
  line-height: 50px;
  vertical-align: bottom;
}

.rightline
{
  border-right: 3px solid #666;
}

#topmenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.divbackground {
  background-color: #222;
}

#topmenu ul li {
  float: left;
  background-color: #222;
  border-left: 1px solid #000;
  border-right: 1px solid #444;
}

#topmenu ul.submenu {
  position: absolute;
  display: none;
}

#topmenu ul.submenu li {
  white-space: nowrap;
  clear: both;
  min-width: 200px;
  border: 1px solid #000;
}